html, body {
    height: 100%;
	font-family: Roboto Slab, Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;}
	
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
}

.header{background: url("/img/hbg.png") #eee;}
.page-header{border:none; margin: 40px 0px 20px;}
.bstanga{border-left: 1px solid #eee;}
.footer {
color: #9d9d9d;
background: #101010;

  clear:both;
  padding-top:10px; 
} 
.footer, .push {
    height: 60px; /* .push must be the same height as .footer */
}
.menpiese {
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.limeniu{margin:0 3px;}
.ldreapta {padding-left: 1.5em;}
.produs{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:3px solid #A94442; 
margin: 5px 0;
}
.imgprodus{height: 150px;
display: table-cell;
vertical-align: middle;} 
.rosu{color: #ff3019;} 
.nav li a { padding: 15px 10px; color: #333;} /*color: #ff3019;*/
.nav-pills li.active a, .nav-pills li.active a:hover, .nav-pills li.active a:focus {
background-color: #FFF;
/* color: #ff3019; */
color: #333;
font-weight: bold;
font-style: italic;}
li.alb a:link, li.alb a:visited, li.alb a:hover, li.alb a:active  {color:#FFF;
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
padding-left: 10px;
}
.harta a:link, .harta a:visited, .harta a:hover,  .harta a:active  {color:#FFF;
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
font-size: 1.2em;
display: block;
} 

a, a:visited, a:hover, a:active{color: #A94442;}
.navbar-inverse .navbar-nav  li a{color: #FFF;}
.navbar-inverse .navbar-nav  li  a:hover, .navbar-inverse .navbar-nav  li a:focus{color: #9D9D9D;}
.header h2{font-size: 26px;
 font-weight: bolder;} 
.licateg li a{padding: 1px 1px; border-radius: 4px;}
.navbar {margin-bottom: 0px;}
.marginesus{margin-top: 20px;}
.imgprodus1{height: 150px;
}
.imgprodus2{height: 100%;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}
.imgunprodus{
height: 300px;
display: table-cell;
vertical-align: middle;
width: inherit;
padding: 15px;
}
.titprodus{
min-height: 45px;}
.maxh{max-height : 100%;}